<?php

	//$path = "C:\wamp\www\DEBUG_02_10_2015/zorro.txt";
	//$tmp = str_replace("/", "\\", $path);
	//echo $tmp;
	
	//unlink($path);

	$wdir = "\\";
	$test = strcmp($wdir, "\\"); 
	if($test == 0)
	{
		echo "identique";
	}
?>